/*
 Theme Name:     aizoon 2013
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");
@import url("css/style.css");
@import url("css/adam.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {color:#517091;}
h1,h2,h3,h4,h5,h6,
html,
button,
input,
select,
textarea {font-family:'Open Sans', sans-serif;font-weight:100;}

/* Form fields, general styles first. */
button,
input,
textarea {
	border: 1px solid #A6C9E2;
	font-family: inherit;
	padding: 5px;
}

.main-nav {padding-top:10px;right:30px;}
.header {padding-bottom: 0;border-bottom: 1px #FFF solid;}
.logo {margin-left:30px;margin-bottom:4px;}
.archive-header,.page-header {background-color: transparent;}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding-left:0}

.site-footer {background-color:#ffffff;}

.site-footer .lightBlue,.lightBlue .widget,.site-main .widget {background-color:#E4ECF4;}
.site-footer .mediumBlue, .paging-navigation .meta-nav {background-color:#82ADD7;}
.site-footer .intenseBlue {background-color:#517091;padding-right:0; margin-right:0;}
.site-footer .darkBlue {background-color:#23344C;}
.paging-navigation .meta-nav, .paging-navigation .nav-previous .meta-nav {width:60px;padding: 10px 0 10px;}
.paging-navigation .nav-next {padding:0}


.lightBlue a,.lightBlue .entry-meta a,.entry-meta a,.lightBlue .site-footer .widget a,.lightBlue .widget a,.lightBlue .navigation a,.lightBlue .entry-title a {color:#517091;}
.mediumBlue a,.mediumBlue .entry-meta a,.mediumBlue .site-footer .widget a,.mediumBlue .widget a,.mediumBlue .navigation a,.mediumBlue .entry-title a {color:#E4ECF4;}
.darkBlue a,.darkBlue .entry-meta a,.darkBlue .site-footer .widget a,.widget a,.darkBlue .widget a,.navigation a,.entry-title a {color:#82ADD7;}
.intenseBlue a,.intenseBlue .entry-meta a,.intenseBlue .site-footer .widget a,.intenseBlue .widget a,.intenseBlue .navigation a,.intenseBlue .entry-title a {color:#E4ECF4;}

.categories-links {display:none;}
.widget li {padding:0;}
p {margin:0;}
.entry-title,.entry-title a, a {font-weight: 100}

.paging-navigation {background-color: transparent;}

/* privacy */
.privacy {background-color:#f5f5f5;border-radius:10px;margin-top:10px;padding:10px;}
.privacy .intro {color:#888}
.privacy strong{color:#8d8d8d;}
.privacy h2{margin-top:5px; margin-bottom:5px;}
.privacy h3 {font-size: 14px; font-weight: normal; margin-top: 15px;}
.privacy .articolo {padding: 0 30px; font-size: 12px; border:1px #aaa solid;}
.privacy .articolo h3 {margin-top: 0px;}
.privacy input {margin-right: 5px;}
.privacy .showHide{display:block; text-align:right; border-top:1px #82ADD7 solid; font-size:11px;}
.privacy .intro a:hover{border-bottom:none; color:#000;}
/*.privacy .intro a{color:#8d8d8d;}*/
#showPrivacy {display:none; background-color:#fff color:#8d8d8d; padding:10px;font-size:0.8em}
#showPrivacy ul.main-points {display:block;margin-top:10px;margin-bottom:10px;padding-left:0;background: #E9E9E9;padding: 10px;border-radius: 10px;color: #888;font-size:0.9em}
#showPrivacy ul.main-points li.point {display:inline-block;width:99%;margin-bottom:10px}
#showPrivacy h5 {margin:0;font-weight:400;color:#888;margin-bottom:4px;line-height:1.6em}
#showPrivacy ul li ul {padding-left: 15px;}
#showPrivacy ul li ul li {list-style: none;}
#showPrivacy p {line-height:1.4em}

#showPrivacy .Read {border-bottom:none;border-top:none;float: left;margin-bottom: 10px;border-bottom: 1px solid;font-style:italic;color:#000;font-size:1.1em;}
#showPrivacy a:hover {color:hsl(0, 0%, 55%);}
#showPrivacy .Inglese, #showPrivacy .Inglese h5,#showPrivacy .Inglese h4{font-style:italic;color:hsl(0, 0%, 55%);}
.privacy .intro .anchorPrivacy {border:none;}


#replyButton {display: none;}
#reply1  {display:none;width:80%;font-size:0.8em}
#reply1 h2 {text-align:left;}
#reply1 #wpcf7-f5690-p5450-o1,#reply1 .wpcf7 {padding-left:0%;text-align:left}
.ui-dialog-title {font-weight:100;font-size:1.3em}
.formLayout {padding-left:0}
.formLayout li {list-style:none;display:inline-block;text-align:left;width:33%}
.formLayout li input {width:99%;border:1px solid #A6C9E2}
.formLayout li.textArea, .formLayout li.textArea .letteradipresentazione, .formLayout li.textArea textarea {width:100%;}
.formLayout li.textArea textarea {border:1px solid #A6C9E2}
#reply1 .wpcf7 .wpcf7-submit {background:#82ADD7;color:#fff;width:8em;}
/*
#reply1 .replyWebform {margin-top:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;}

#reply1 {overflow:scroll; display:none; margin:0px; position:fixed; top:0px; left:0px; text-align:center; background:url(images/darkShading.png); width:100%; height:100%; z-index:300;}
#reply1 .replyWebform {float:left; margin-top:10px; margin-right:0px; background:#eee; width:100%;}
#reply1 .replyWebform form {text-align:left;}
#reply1 .replyWebform  #email_selezione, #reply1 .replyWebform  #codice_selezione, #reply1 .replyWebform  #provenienza_utente {display:none;}*/

/* Gestione Pulsante */
#pulsante{border:none; font-size:1.3em; text-transform:none; margin-left:auto; margin-right:auto; margin-top: 15px; padding-left:5em;padding-right:5em;display:block; position:relative; background: hsl(95.6,55.6%,53.1%); background: linear-gradient(to bottom,hsl(95.7,94.5%,42.9%) 18%, hsl(101, 86%, 38%) 68%);  background:-ms-linear-gradient(to bottom, hsl(95.6,55.6%,53.1%) 18%, hsl(96,55.6%,68.2%) 68%);  background:-moz-linear-gradient(to bottom, hsl(95.7,94.5%,42.9%) 18%, hsl(101, 86%, 38%) 75%);  background:-o-linear-gradient(to bottom, hsl(95.6,55.6%,53.1%) 18%, hsl(96,55.6%,68.2%) 68%);  background:-webkit-gradient(to bottom, hsl(95.7,94.5%,42.9%) 18%, hsl(101, 86%, 38%) 68%);  background:-webkit-linear-gradient(to bottom,hsl(95.7,94.5%,42.9%) 18%, hsl(101, 86%, 38%) 68%); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
#pulsante:hover{background: linear-gradient(to bottom,hsl(95.4,94.8%,37.8%) 18%, hsl(95.3,95.4%,33.9%) 68%);}

/*Gestione close Form CV*/
#reply1 .replyWebform .close {margin-right:2%; font-size:1em; background:linear-gradient(to bottom, hsl(0, 0%, 41%) 100%, hsl(0, 0%, 41%) 100%); width:80px; padding:5px 8px; position:relative; top:30px; left:100px;}

/* Gestione Cerca */
input[type="submit"] {background:linear-gradient(to bottom, hsl(0, 0%, 41%) 100%, hsl(0, 0%, 41%) 100%); border-bottom:none; padding:5px 8px;}
input[type="submit"]:hover{background:linear-gradient(to bottom, hsl(0, 0%, 41%) 100%, hsl(0, 0%, 41%) 100%);}
button, input, textarea{border:none;}

/* Gestione Select Aree Header */
input[type="button"] {font-size:0; border-bottom:none;}


/* Da qui inizio a gestire il css (Roby)*/

/* Header*/
.bannerHeader {background: url(images/jobs-banner.png) 0 top; width: 1900px; height:80px;}
#primary{padding-top: 190px;}

/* Widget Mobile Aree Geo/Comp */
#contenutoW {display: none;margin:10px -20px 0 0;}
#contenutoW label {font-size:0.8em;}
#contenutoW .filter {display:inline;list-style:none;margin-right: 10px;}
#contenutoW .filter label {padding:2px 4px 2px 4px;cursor:pointer;}
#contenutoW .filter:hover label {background-color:#fff;border-radius:15px;}
#contenutoW .filter select {display:none;margin-left:10px;}

/* Home Page */
.home .title {margin-bottom:-5px}
.sRecenti h2{margin-bottom:0;}
.contentHome a {color:#517091;}
.Inglese {font-style: italic;font-family: 'Open Sas', sans-serif;font-weight: 100;}

/* Gestione Icone Home Page */
.tm_lcptu_post_title a:before{-webkit-font-smoothing: antialiased; display: inline-block; font: normal 16px/1 Genericons; vertical-align: text-bottom;}
.tm_lcptu_post_title a:before{content: "\f400"; position: relative; top: -3px;}

/* Background Archives*/
.archive .site{background-color:#fff;}

/* Header Selezioni */
.entry-header .capsule {border:1px #82ADD7 solid;border-bottom:0;border-size:1px 1px 0 1px;-moz-border-top-left-radius: 15px;-moz-border-top-right-radius: 15px;-webkit-border-top-left-radius: 15px;-webkit-border-top-right-radius: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;padding-bottom:5px;}

/* Content Selezioni */
.entry-content .capsule {border:1px #82ADD7 solid; border-top:0px;border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;-moz-border-bottom-left-radius: 15px;-moz-border-bottom-right-radius: 15px;-webkit-border-bottom-left-radius: 15px;-webkit-border-bottom-right-radius: 15px;padding:10px 20px 10px 20px;}
.entry-meta {margin-bottom:5px;}
.home .entry-header .entry-meta, .search .entry-header .entry-meta {margin-bottom:5px;margin-left:10px}
.entry-content p{line-height: 1.3em;}

/* Gestione Header Data/Continente/SedeRicerca */
.entry-header{margin-bottom: 0;}
.infoSelezione .date,.infoSelezione .sedeRicerca,.infoSelezione .continente{padding: 5px 5px 5px 5px;}
.infoSelezione .date{float:left;font-size:0.8em}
.infoSelezione .sedeRicerca{float:right;font-size:0.8em;}
.infoSelezione .continente{font-size:0.8em; color:#fff;position:relative; left:25%;top: 10%;}
.infoSelezione .sedeRicerca a{font-size:1em;}
.archive .entry-title, .home .entry-title, .search .entry-title {font-size:1.5em;margin:2% 2% 0 2%;}
.archive .entry-meta, .search .entry-meta {margin-left:2%;margin-right:2%;width:96%}
.archive .entry-content, .home .entry-content, .search .entry-content {margin-top:-5px;}
.infoSelezione .dataR a{color:#fff;}
.infoSelezione .sedeProR a{color:#fff;}
.infoSelezione .continente a{color:#fff;}
/*.infoSelezione .dataR a:before,.infoSelezione .continente a:before,.infoSelezione .sedeProR:before,.entry-title a:before{-webkit-font-smoothing: antialiased; display: inline-block; font: normal 16px/1 Genericons; vertical-align: text-bottom;}*/
.infoSelezione .dataR:before,.infoSelezione .continente:before,.infoSelezione .sedeProR:before,.entry-title a:before, .entry-meta .sedeProR:before {-webkit-font-smoothing: antialiased; display: inline-block; font: normal 16px/1 Genericons; vertical-align: text-bottom;}
/*.infoSelezione .dataR a:before{content: "\f307"; position: relative; top: 1px;font-size:1.6em}*/
.infoSelezione .dataR:before{content: "\f307"; position: relative; top: 1px;font-size:1.6em}
/*.infoSelezione .continente a:before{content: "\f418"; position: relative; top: 1px;font-size:1.6em} */
.infoSelezione .continente:before{content: "\f418";position: relative; top: 1px;font-size:1.6em} 

.infoSelezione .sedeProR:before{content: "\f417"; position: relative; top: 1px;font-size:1.6em}
.infoSelezione .dataR a:hover{color:#fff;}
.infoSelezione .continente a:hover{color:#fff;}
.infoSelezione .sedeProR a:hover{color:#fff;text-decoration:underline}


/* Annunci  */
.archive-title{padding: 30px 0 0 0;}
.infoSelezione{background-color:#82ADD7; height:2em; -moz-border-top-left-radius: 15px;-moz-border-top-right-radius: 15px;-webkit-border-top-left-radius: 15px;-webkit-border-top-right-radius: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;padding:2px 5px 0px 3px;}
.infoSelezione .date{color:#fff;}
.infoSelezione .sedeRicerca{color:#fff;}
.archive .entry-header, .home .entry-header, .search .entry-header {margin-bottom:0;}
.page .entry-header, .page .entry-content, .page .entry-summary, .page .entry-meta {max-width: 1040px;}
.selezioni{padding:0; margin-top:10px; margin-bottom:0; margin-left: 5%; margin-right: 5%;}
.entry-meta{-moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;margin-bottom:0;}
.sidebar .entry-header{margin-top:2%;}



/* Singolo Annuncio */

/* Struttura */
.profilo h3, .tecnico-prof h3,.responsabilita h3{margin-top:10px;margin-bottom:5px;}
.profilo p, .tecnico-prof p,.responsabilita p{font-size: 0.9em;}
.single-selezioni .responsabilita{margin-bottom:20px;}
.single-selezioni .profilo{padding-top:0;}
.single-selezioni .tecnico-prof {padding-top:0;margin-top:10px;}
.single-selezioni .offertaSelezione{margin-top:15px;margin-bottom:15px;padding-top:0;}

/* Tag Container */
.entry-content .lightBlue{-moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;padding:5px 10px 10px 10px;}
.tagContainer{margin-top:10px;}
.tags-links{font-size:0.9em;}

/* Singola Selezione */
.entry-meta {font-size: 0.8em;}
.entry-meta .competenzaR a{color:#517091;}
.entry-meta .sedeProR a{color:#517091;}
.entry-meta .dataR a:hover{color:#517091;border-bottom:none;}
.entry-meta .codiceR a:hover{color:#517091;border-bottom:none;}
.entry-meta .competenzaR a:hover{color:#517091;border-bottom:none;}
.entry-meta .sedeProR:hover{color:#517091;border-bottom:none;}
.entry-meta .emailR a:hover{color:#517091;border-bottom:none;}
.entry-meta .offertaR a:hover{color:#517091;border-bottom:none;}
.entry-meta .dataR a:before{content: "\f307"; position: relative; top: -1px;}
.entry-meta .codiceR a:before{content: "\f427"; position: relative; top: -1px;}
.entry-meta .competenzaR a:before{content: "\f444"; position: relative; top: -1px;}
.entry-meta .sedeProR:before {content: "\f417"; position: relative; top: -1px;}
.entry-meta .emailR a:before{content: "\f410"; position: relative; top: -1px;}
.entry-meta .offertaR a:before{content: "\f408"; position: relative; top: -1px;}
.entry-meta .offertaRicerca p{margin-left:4%;}
.entry-meta .competenzaRicerca a {margin-right: 8px;}
.sidebar-container #taxonomy-10 .widget-title:before {content: "\f417"; position: relative; top: 2px;font-size:1.3em;}
.sidebar-container #taxonomy-6 .widget-title:before {content: "\f444"; position: relative; top: 2px;font-size:1.3em;}
.entry-meta .dataR a:before, .entry-meta .codiceR a:before, .entry-meta .competenzaR a:before,.entry-meta .sedeProR a:before, .entry-meta .emailR a:before,.entry-meta .offertaR {-webkit-font-smoothing: antialiased; display: inline-block; font: normal 16px/1 Genericons; vertical-align: text-bottom;}
/* facciamo sparire la navigazione dalla singola selezione */
.single-selezioni .post-navigation {display:none;}

/* widget DX */
 .sidebar-container #taxonomy-10 .widget-title:before, .sidebar-container #taxonomy-6 .widget-title:before, .sidebar-container #staff-area-widget h2:before  {-webkit-font-smoothing: antialiased; display: inline-block; font: normal 26px/1 Genericons; vertical-align: text-bottom;}


/* Aree Geografiche  id: 10 */
.sidebar-container #taxonomy-10{background: #82ADD7 url('http://jobs.aizoon.it/wp-content/uploads/2013/11/globeWire.png') no-repeat bottom right;-moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}

/* Aree di Competenza id: 6 */
.sidebar-container #taxonomy-6{background: transparent}
.sidebar-container #taxonomy-6 h3 {color:#82ADD7}
.sidebar-container .widget_taxonomy, .sidebar-container .widget_taxonomy h3, 
.sidebar-container .widget_taxonomy  a, .sidebar-container .widget_taxonomy a:hover {color:#fff;}

/* Colori aree -vanno modificati gli ID in base all'instanza di jobs */
/* Aree Competenza id:6 */
.sidebar-container #taxonomy-6 .cat-item {margin-bottom:5px;}
.sidebar-container #taxonomy-6 .cat-item a {color:#fff; padding:2px 5px 2px 5px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
/* engineering id:6 */
.sidebar-container .cat-item-6 a, .term-engineering .infoSelezione {background-color:#0B488C;}
.term-engineering h1 a {color:#0B488C}
/* information technology id:1380 */
.sidebar-container .cat-item-1380 a, .term-information-technology .infoSelezione, .term-digital-design-development .infoSelezione, .term-information-management .infoSelezione, .term-it-architecture .infoSelezione, .term-it-networking .infoSelezione, .term-it-security .infoSelezione {background-color:#970C3E;}
.term-information-technology h1 a, .term-digital-design-development h1 a, .term-information-management h1 a, .term-it-architecture h1 a, .term-it-networking h1 a, .term-it-security h1 a {color:#970C3E}
/* process & organization id:920 */
.sidebar-container .cat-item-920 a,  .term-process-organization .infoSelezione {background-color:#F08C1D;}
.term-process-organization h1 a {color:#F08C1D} 
/* innovation for business id:2423 */
.sidebar-container .cat-item-2423 a,  .term-i4b .infoSelezione {background-color:#9228C4;}
.term-i4b h1 a {color:#9228C4}
/* scientific cunsulting id: 2543*/
.sidebar-container .cat-item-2543 a,  .term-scientae .infoSelezione {background-color:#44c215;}
.term-scientae h1 a {color:#44c215}

/* AREA Staff id:10 */
.sidebar-container #staff-area-widget {color:#82ADD7; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;padding:10px 15px 15px 15px;background-color:transparent;}
.sidebar-container #staff-area-widget h2 {font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
margin: 0 0 10px;font-style:italic}
.sidebar-container #staff-area-widget h2:before {content: '\f304';position: relative;top: 2px;font-size: 1.3em;}
.sidebar-container  #staff-area-widget ul li {margin-bottom:5px;}
.sidebar-container  #staff-area-widget ul li ul {margin-top:5px}
.sidebar-container  #staff-area-widget ul li a {background-color:#82ADD7;padding: 2px 5px 2px 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

/* Greetings Card */
.sidebar-inner #text-6 {padding:0}

/* Gestione Form CV Open */
.type-page .wpcf7 h2 {padding-top:20px;margin-bottom: 0;}
.type-page .wpcf7 .cvOnlineResponsive {padding-left:10%;background-color:hsl(210, 42%, 93%);-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}
.type-page .wpcf7 .dati .wpcf7-form-control-wrap .wpcf7-text{margin-top:5px;height: 25px;margin-bottom: 5px;}
.type-page .wpcf7 .dati{float:left; margin-right:5%;}
.type-page .wpcf7 .allegati .wpcf7-file{background-color: hsl(0, 100%, 100%);padding:0;margin-top:5px;margin-bottom: 5px;}
.type-page .wpcf7 .SelRegSta .wpcf7-form-control-wrap .wpcf7-select{margin-top: 5px;}
.type-page .wpcf7 .textArea .wpcf7-form-control-wrap .wpcf7-textarea{margin-top: 5px;width:80%;}
.type-page .wpcf7 input, .type-page .wpcf7 textarea, .type-page .wpcf7 input[type="file"] {border: 1px #ccc solid;}


/* Gestione Form Mobile */
.wpcf7 h2 {margin-bottom: 0;}
.wpcf7 {padding-left:10%;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}
.wpcf7 .dati .wpcf7-form-control-wrap .wpcf7-text{margin-top:5px;height: 25px;margin-bottom: 5px;}
.wpcf7 .dati{float:left; margin-right:5%;}
.wpcf7 .allegati .wpcf7-file{background-color:hsl(0, 100%, 100%); padding:0; margin-top:5px; margin-bottom:5px;}
.wpcf7 .SelRegSta .wpcf7-form-control-wrap .wpcf7-select{margin-top: 5px;}
.wpcf7 .textArea .wpcf7-form-control-wrap .wpcf7-textarea{margin-top: 5px; width:80%;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 input[type="file"] {border: 1px #ccc solid;}

.single-selezioni .post-navigation {position: absolute;left: -9999px;}

/* Tag Footer*/
.site-footer .widget {width: 100%;}
.site-footer .main-navigation {padding-top: 20px;}
.sidebar .site-footer .widget {width: 100%;margin-right:0;}
.nav-menu li a {padding: 0px 10px 1px 10px; margin-top:20px;margin-right: 20px;}

/* Footer */
#widget-sidebar {margin:0 5% 0 5%;}
#text-2 .textwidget .span6{float:left;}
#text-3 .textwidget .span6{float:right; text-align:right;}

/* Gestione Hover*/
.entry-title a:hover {color:#517091;}
.entry-meta a {color: hsl(211, 28%, 44%);}
.entry-meta a:hover {color:#82ADD7; border-bottom: 1px #82ADD7 solid;}
.widget a:hover {color:#82ADD7;border-bottom: 1px #82ADD7 solid;}
.paging-navigation a:hover .meta-nav {background-color: #517091;}
.nav-menu li:hover > a, .nav-menu li a:hover {background-color: #fff;color: #82ADD7;}
.nav-menu li a{-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.entry-content a, .comment-content a {color:#82ADD7}
.entry-content a:hover, .comment-content a:hover {background:0; ;color: #82ADD7; border-bottom: 1px #82ADD7 solid;}
.navigation a:hover {color: #517091;}
.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {background-color: #fff;color: #82ADD7;}
a:hover {color: #517091;}
a:visited {color:#82ADD7;}
.sedeRicerca a:visited {color:#82ADD7;}
.infoSelezione a:visited {color:#fff}
.sedeRicerca a:hover {color:#517091;}
.sedeRicerca a{color: hsl(211, 28%, 44%);}

@media (min-width: 999px){
	.site-main .sidebar-container {top:230px;}
	.site-main {min-height:1100px}
}

@media (max-width: 999px){
.nav-menu{float:left;}
.widget-toggle {cursor: pointer;display: inline-block;font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;margin: 0;padding: 12px 0 12px 20px;}
.widget-toggle:after {content: "\f502";font-size: 12px;padding-left: 8px;vertical-align: -4px;}
.toggled-on .widget-toggle:after {content: "\f500";vertical-align: 2px;}
/*#reply1 .replyWebform {margin-left:0;margin-top: 0;}*/
#reply1  {width:90%;}
.formLayout li {width:32%}
}
@media (max-width: 767px){
#reply1  {width:90%;}
.formLayout li {width:49%}
.menu_btn_open {float:right; top:15px; position: absolute; right: 10px;}
.mobileMenu {margin-top: 20px;}
/* Gestione Select Regione Form CV Open */
#widget-taxonomy-9-mfields_taxonomy_widget_dropdown_wrapper{left:60px;}
}

@media (max-width: 643px){
/*.replyWebform p{font-size: 70%;}
.replyEmail {font-size: 70%;}
#reply1 .replyWebform .letteradipresentazione textarea {width: 90%;margin-left: 0;}*/
#primary {padding-top: 80px;}
table{font-size: 10px;line-height: 1;margin: 0;}
td{padding:0;}
#reply1 table.invioCVForm {margin-bottom:0;}
.menu-toggle {float:left;}
.site-main .sidebar-container {display:none;}
#contenutoW {display:block}
/* search form */
.site-header .search-form.long {width:97%;right:5px;}
.site-header .search-form.long .search-field {width: 100%}
/* Box selezioni */
.selezioni {margin-left: 0;margin-right: 0}
/* Footer */
.sidebar .site-footer {text-align: center;}
.bannerHeader {background: none;width: 0; height:0;}
.wpcf7-response-output {font-size: 8px;}

/* Form Mobile */
.wpcf7 .dati{clear:both; width:100%; margin-bottom:10px;}
.wpcf7 .allegati .wpcf7-file{width:90%;}


/* Form Open */
.type-page .wpcf7 .dati{clear:both; width:100%;}
.type-page .wpcf7 .allegati .wpcf7-file{width:90%;}

}

@media (max-width: 515px) {
.bannerHeader {background: none;width: 0; height:0;}
#primary {padding-top: 25%;}
#auth{margin-left: 10%;}
#text-2 .textwidget .span6{clear:both; text-align:center;}
#text-3 .textwidget .span6{clear:both; text-align:center; margin: 0;}
}

@media (max-width: 480px){
#primary {padding-top: 0;}
.textArea label{margin-bottom:}
.infoSelezione {padding: 2px 5px 80px 3px;}
}

@media (max-width: 359px) {
.ptext{font-size:0.7em;}
#reply1 .replyWebform {padding:0;}
#reply1 .replyWebform .letteradipresentazione textarea {width: 90%;margin-left: 0;}
table{font-size: 10px;line-height: 1;margin: 0;}
td{padding:0;}
.privacy input {margin-right:0; margin-top:10px;}
#reply1 table.invioCVForm {margin-bottom: 10px;}
.textwidget .span6{clear:both;}
#auth{margin-left: 20%;}
.autorizzo label{margin-left: 22%;}
#secondary .masonry {height:550px;}
.infoSelezione .sedeRicerca a {font-size: 12px;}
.infoSelezione .sedeRicerca {font-size: 12px;}
.infoSelezione .date {font-size: 12px;}
.site-footer .sidebar-container{padding: 0 0 30% 0;}
.logo{background-size:152px;}
}